.u-section-1 .u-sheet-1 {
  min-height: 461px;
}

.u-section-1 .u-text-1 {
  margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 21px;
}.u-section-2 .u-sheet-1 {
  min-height: 340px;
}

.u-section-2 .u-image-1 {
  width: 565px;
  height: 300px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 287px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 221px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 181px;
  }
}